#. extracted from desktop/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-10-10 13:35+0200\n"
"PO-Revision-Date: 2023-02-21 03:08+0000\n"
"Last-Translator: Quentin PAGÈS <quentinantonin@free.fr>\n"
"Language-Team: Occitan <https://translations.documentfoundation.org/projects/libo_ui-master/desktopmessages/oc/>\n"
"Language: oc\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1535976303.000000\n"

#. v2iwK
#: desktop/inc/strings.hrc:24
msgctxt "RID_STR_COPYING_PACKAGE"
msgid "Copying: "
msgstr "Còpia en cors: "

#. 2dzDt
#: desktop/inc/strings.hrc:25
msgctxt "RID_STR_ERROR_WHILE_ADDING"
msgid "Error while adding: "
msgstr "Error al moment de l'apondon : "

#. CUrtD
#: desktop/inc/strings.hrc:26
msgctxt "RID_STR_ERROR_WHILE_REMOVING"
msgid "Error while removing: "
msgstr "Error al moment de l'escafament : "

#. XyESz
#: desktop/inc/strings.hrc:27
msgctxt "RID_STR_PACKAGE_ALREADY_ADDED"
msgid "Extension has already been added: "
msgstr "L'extension es ja aponduda: "

#. cuydq
#: desktop/inc/strings.hrc:28
msgctxt "RID_STR_NO_SUCH_PACKAGE"
msgid "There is no such extension deployed: "
msgstr "I a pas d'extension installada: "

#. wzGYv
#: desktop/inc/strings.hrc:29
msgctxt "RID_STR_SYNCHRONIZING_REPOSITORY"
msgid "Synchronizing repository for %NAME extensions"
msgstr "Sincronizar lo referencial per las extensions %NAME"

#. dp8bf
#: desktop/inc/strings.hrc:31
msgctxt "RID_STR_REGISTERING_PACKAGE"
msgid "Enabling: "
msgstr "Possible: "

#. xBysg
#: desktop/inc/strings.hrc:32
msgctxt "RID_STR_REVOKING_PACKAGE"
msgid "Disabling: "
msgstr "Desactivar: "

#. HDgpp
#: desktop/inc/strings.hrc:33
msgctxt "RID_STR_CANNOT_DETECT_MEDIA_TYPE"
msgid "Cannot detect media-type: "
msgstr "Es pas possible de detectar lo tipe del supòrt: "

#. QfGM7
#: desktop/inc/strings.hrc:34
msgctxt "RID_STR_UNSUPPORTED_MEDIA_TYPE"
msgid "This media-type is not supported: "
msgstr "Aqueste tipe de supòrt es pas suportat: "

#. VHcMc
#: desktop/inc/strings.hrc:35
msgctxt "RID_STR_ERROR_WHILE_REGISTERING"
msgid "An error occurred while enabling: "
msgstr "Una error s'es produita al moment del processuús : "

#. BqmAM
#: desktop/inc/strings.hrc:36
msgctxt "RID_STR_ERROR_WHILE_REVOKING"
msgid "An error occurred while disabling: "
msgstr "Una error s'es produita al moment de la desactivacion : "

#. Avii2
#: desktop/inc/strings.hrc:38
msgctxt "RID_STR_CONF_SCHEMA"
msgid "Configuration Schema"
msgstr "Esquèma de configuracion"

#. cL9MC
#: desktop/inc/strings.hrc:39
msgctxt "RID_STR_CONF_DATA"
msgid "Configuration Data"
msgstr "Donadas de configuracion"

#. S8Pj8
#: desktop/inc/strings.hrc:41
msgctxt "RID_STR_BASIC_LIB"
msgid "Basic Library"
msgstr "Bibliotèca de Basic"

#. Tnphj
#: desktop/inc/strings.hrc:42
msgctxt "RID_STR_DIALOG_LIB"
msgid "Dialog Library"
msgstr "Bibliotèca de dialògs"

#. ThJQm
#: desktop/inc/strings.hrc:43
msgctxt "RID_STR_CANNOT_DETERMINE_LIBNAME"
msgid "The library name could not be determined."
msgstr "Impossible de determinar lo nom de la bibliotèca."

#. G6SqW
#: desktop/inc/strings.hrc:45
msgctxt "RID_STR_PACKAGE_BUNDLE"
msgid "Extension"
msgstr "Extension"

#. o6NBi
#: desktop/inc/strings.hrc:46
msgctxt "RID_STR_PACKAGE_BUNDLE"
msgid "All supported files"
msgstr "Totes los fichièrs preses en carga"

#. 5TAZB
#: desktop/inc/strings.hrc:48
msgctxt "RID_STR_DYN_COMPONENT"
msgid "UNO Dynamic Library Component"
msgstr "Compausant bibliotèca dinamica per UNO"

#. SK5Ay
#: desktop/inc/strings.hrc:49
msgctxt "RID_STR_JAVA_COMPONENT"
msgid "UNO Java Component"
msgstr "Compausant Java per UNO"

#. a7o4C
#: desktop/inc/strings.hrc:50
msgctxt "RID_STR_PYTHON_COMPONENT"
msgid "UNO Python Component"
msgstr "Compausant Python per UNO"

#. QyN3F
#: desktop/inc/strings.hrc:51
msgctxt "RID_STR_COMPONENTS"
msgid "UNO Components"
msgstr "Components UNO"

#. G6LCn
#: desktop/inc/strings.hrc:52
msgctxt "RID_STR_RDB_TYPELIB"
msgid "UNO RDB Type Library"
msgstr "Bibliotèca RDB Type per UNO"

#. KcXfh
#: desktop/inc/strings.hrc:53
msgctxt "RID_STR_JAVA_TYPELIB"
msgid "UNO Java Type Library"
msgstr "Bibliotèca Java Type per UNO"

#. wBhDU
#: desktop/inc/strings.hrc:55
msgctxt "RID_STR_SFWK_LIB"
msgid "%MACROLANG Library"
msgstr "Bibliotèca %MACROLANG"

#. k2PBJ
#: desktop/inc/strings.hrc:57
msgctxt "RID_STR_HELP"
msgid "Help"
msgstr "Ajuda"

#. wPwGt
#: desktop/inc/strings.hrc:58
msgctxt "RID_STR_HELPPROCESSING_GENERAL_ERROR"
msgid "The extension cannot be installed because:\n"
msgstr "Se pòt pas installar l'extension per çò que:\n"

#. PBXkt
#: desktop/inc/strings.hrc:59
msgctxt "RID_STR_HELPPROCESSING_XMLPARSING_ERROR"
msgid "The extension will not be installed because an error occurred in the Help files:\n"
msgstr "L'extension serà pas installada per çò qu'i a agut una error dins los fichièrs Help:\n"

#. u3kcb
#: desktop/inc/strings.hrc:61
msgctxt "RID_STR_ADD_PACKAGES"
msgid "Add Extension(s)"
msgstr "Apondre d'extension(s)"

#. DDxFn
#: desktop/inc/strings.hrc:62
msgctxt "RID_CTX_ITEM_REMOVE"
msgid "~Remove"
msgstr "~Suprimir"

#. s6iho
#: desktop/inc/strings.hrc:63
msgctxt "RID_CTX_ITEM_ENABLE"
msgid "~Enable"
msgstr "~Activar"

#. CeKUw
#: desktop/inc/strings.hrc:64
msgctxt "RID_CTX_ITEM_DISABLE"
msgid "~Disable"
msgstr "~Desactivar"

#. Z7G4r
#: desktop/inc/strings.hrc:65
msgctxt "RID_CTX_ITEM_CHECK_UPDATE"
msgid "~Update..."
msgstr "Act~ualizar..."

#. iFBQd
#: desktop/inc/strings.hrc:66
msgctxt "RID_STR_ADDING_PACKAGES"
msgid "Adding %EXTENSION_NAME"
msgstr "Apondent %EXTENSION_NAME"

#. J5KAU
#: desktop/inc/strings.hrc:67
msgctxt "RID_STR_REMOVING_PACKAGES"
msgid "Removing %EXTENSION_NAME"
msgstr "Levant %EXTENSION_NAME"

#. A6AzC
#: desktop/inc/strings.hrc:68
msgctxt "RID_STR_ENABLING_PACKAGES"
msgid "Enabling %EXTENSION_NAME"
msgstr "Activar %EXTENSION_NAME"

#. Mh7ag
#: desktop/inc/strings.hrc:69
msgctxt "RID_STR_DISABLING_PACKAGES"
msgid "Disabling %EXTENSION_NAME"
msgstr "Desactivar %EXTENSION_NAME"

#. GjgyB
#: desktop/inc/strings.hrc:70
msgctxt "RID_STR_ACCEPT_LICENSE"
msgid "Accept license for %EXTENSION_NAME"
msgstr "Acceptar la licéncia per %EXTENSION_NAME"

#. buqgv
#: desktop/inc/strings.hrc:71
msgctxt "RID_STR_ERROR_UNKNOWN_STATUS"
msgid "Error: The status of this extension is unknown"
msgstr "Error : l'estatut d'aquesta extension es desconegut"

#. H6NGb
#: desktop/inc/strings.hrc:72
msgctxt "RID_STR_CLOSE_BTN"
msgid "Close"
msgstr "Tampar"

#. T9Gqg
#: desktop/inc/strings.hrc:73
msgctxt "RID_STR_EXIT_BTN"
msgid "Quit"
msgstr "Quitar"

#. AEv5h
#: desktop/inc/strings.hrc:74
msgctxt "RID_STR_NO_ADMIN_PRIVILEGE"
msgid ""
"%PRODUCTNAME has been updated to a new version. Some shared %PRODUCTNAME extensions are not compatible with this version and need to be updated before %PRODUCTNAME can be started.\n"
"\n"
"Updating of shared extension requires administrator privileges. Contact your system administrator to update the following shared extensions:"
msgstr ""
"%PRODUCTNAME foguèt actualizada cap a una version novèla. Qualques extensions d'%PRODUCTNAME seràn , benlèu, pas compatiblas amb aquesta version adonc es melhor d'actualizar aquestas extensions abans que %PRODUCTNAME siá aviat.\n"
"\n"
"Vos cal los dreits d'administrator per actualizar las extensions partejadas. Contactatz vòstre administrator del sistèma per actualizar aquestas extensions:"

#. mQAQ9
#: desktop/inc/strings.hrc:77
msgctxt "RID_STR_ERROR_MISSING_DEPENDENCIES"
msgid "The extension cannot be enabled as the following system dependencies are not fulfilled:"
msgstr "Impossible d'installar l'extension las dependéncias del sistèma son pas acampadas :"

#. X4uSy
#: desktop/inc/strings.hrc:78
msgctxt "RID_STR_ERROR_MISSING_LICENSE"
msgid "This extension is disabled because you haven't accepted the license yet.\n"
msgstr "Aquesta extension es pas valida per çò qu'avètz pas acceptat la licéncia.\n"

#. ky6LA
#: desktop/inc/strings.hrc:79
msgctxt "RID_STR_SHOW_LICENSE_CMD"
msgid "Show license"
msgstr "Afichar la licéncia"

#. xyCf9
#: desktop/inc/strings.hrc:80
msgctxt "RID_STR_WARNING_INSTALL_EXTENSION"
msgid ""
"You are about to install the extension '%NAME'.\n"
"Click 'OK' to proceed with the installation.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"Sètz a mand d'installar l'extension '%NAME'.\n"
"Clicatz sus 'D'acòrdi' per procedir a l'installacion.\n"
"Clicatz sus 'Anullar' per arrestar l'installacion."

#. Y4EHy
#: desktop/inc/strings.hrc:83
msgctxt "RID_STR_WARNING_INSTALL_EXTENSION_DISABLED"
msgid "Extension installation is currently disabled. Please consult your system administrator for more information."
msgstr "L'installacion de las extensions es actualament desactivada. Consultatz vòstre administrator sistèma per mai d'informacion."

#. JiEFG
#: desktop/inc/strings.hrc:85
msgctxt "RID_STR_WARNING_REMOVE_EXTENSION_DISABLED"
msgid "Extension removal is currently disabled. Please consult your system administrator for more information."
msgstr "La desinstallacion de las extensions es actualament desactivada. Consultatz vòstre administrator sistèma per mai d'informacion."

#. LncbY
#: desktop/inc/strings.hrc:87
msgctxt "RID_STR_WARNING_REMOVE_EXTENSION"
msgid ""
"You are about to remove the extension '%NAME'.\n"
"Click 'OK' to remove the extension.\n"
"Click 'Cancel' to stop removing the extension."
msgstr ""
"Sètz a mand de suprimir l'extension '%NAME'.\n"
"Clicatz sus 'D'acòrdi' per suprimir l'extension.\n"
"Clicatz sus 'Anullar' per arrestar la supression de l'extension."

#. fiYMH
#: desktop/inc/strings.hrc:90
msgctxt "RID_STR_WARNING_REMOVE_SHARED_EXTENSION"
msgid ""
"Make sure that no further users are working with the same %PRODUCTNAME, when changing shared extensions in a multi user environment.\n"
"Click 'OK' to remove the extension.\n"
"Click 'Cancel' to stop removing the extension."
msgstr ""
"Asseguratz-vos qu'i a pas d'autres utilizaires que trabalhan amb lo meteis %PRODUCTNAME al moment de la modificacion d'extensions partejadas dins un environament multiutilizaires.\n"
"Clicatz sus 'D'acòrdi' per suprimir l'extension.\n"
"Clicatz sus 'Annuler' per interrompre la supression de l'extension."

#. bQ675
#: desktop/inc/strings.hrc:94
msgctxt "RID_STR_WARNING_ENABLE_SHARED_EXTENSION"
msgid ""
"Make sure that no further users are working with the same %PRODUCTNAME, when changing shared extensions in a multi user environment.\n"
"Click 'OK' to enable the extension.\n"
"Click 'Cancel' to stop enabling the extension."
msgstr ""
"Asseguratz-vos qu'i a pas d'autres utilizaires que trabalhan amb lo meteis %PRODUCTNAME al moment de la modificacion d'extensions partejadas dins un environament multiutilizaires.\n"
"Clicatz sus 'D'acòrdi' per activar l'extension.\n"
"Clicatz sus 'Annuler' per interrompre l'activacion de l'extension."

#. zEGzE
#: desktop/inc/strings.hrc:98
msgctxt "RID_STR_WARNING_DISABLE_SHARED_EXTENSION"
msgid ""
"Make sure that no further users are working with the same %PRODUCTNAME, when changing shared extensions in a multi user environment.\n"
"Click 'OK' to disable the extension.\n"
"Click 'Cancel' to stop disabling the extension."
msgstr ""
"Asseguratz-vos qu'i a pas d'autres utilizaires que trabalhan amb lo meteis %PRODUCTNAME al moment de la modificacion d'extensions partejadas dins un environament multiutilizaires.\n"
"Clicatz sus 'D'acòrdi' per desctivar l'extension.\n"
"Clicatz sus 'Annuler' per interrompre la desactivacion de l'extension."

#. bfdYH
#: desktop/inc/strings.hrc:102
msgctxt "RID_STR_UNSUPPORTED_PLATFORM"
msgid "The extension '%Name' does not work on this computer."
msgstr "L'extension '%Name' fonciona pas sus aqueste ordenador."

#. cGEv7
#: desktop/inc/strings.hrc:104
msgctxt "RID_DLG_UPDATE_INSTALL_INSTALLING"
msgid "Installing extensions..."
msgstr "Installacion de las extensions..."

#. TP9Jx
#: desktop/inc/strings.hrc:105
msgctxt "RID_DLG_UPDATE_INSTALL_FINISHED"
msgid "Installation finished"
msgstr "Installacion acabada"

#. vga5X
#: desktop/inc/strings.hrc:106
msgctxt "RID_DLG_UPDATE_INSTALL_NO_ERRORS"
msgid "No errors."
msgstr "Installacion acabada"

#. GtBF5
#: desktop/inc/strings.hrc:107
msgctxt "RID_DLG_UPDATE_INSTALL_ERROR_DOWNLOAD"
msgid "Error while downloading extension %NAME. "
msgstr "Error al moment del cargament de l'extension %NAME. "

#. 8wV4e
#: desktop/inc/strings.hrc:108
msgctxt "RID_DLG_UPDATE_INSTALL_THIS_ERROR_OCCURRED"
msgid "The error message is: "
msgstr "Lo messatge d'error es lo seguent : "

#. vAP5D
#: desktop/inc/strings.hrc:109
msgctxt "RID_DLG_UPDATE_INSTALL_ERROR_INSTALLATION"
msgid "Error while installing extension %NAME. "
msgstr "Error al moment de l'installacion de l'extension %NAME. "

#. DNwGS
#: desktop/inc/strings.hrc:110
msgctxt "RID_DLG_UPDATE_INSTALL_ERROR_LIC_DECLINED"
msgid "The license agreement for extension %NAME was refused. "
msgstr "L'acòrd de licéncia de l'extension %NAME es estat refusat. "

#. q4fDv
#: desktop/inc/strings.hrc:111
msgctxt "RID_DLG_UPDATE_INSTALL_EXTENSION_NOINSTALL"
msgid "The extension will not be installed."
msgstr "L'extension serà pas installada."

#. 2yEGV
#: desktop/inc/strings.hrc:113
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_UNKNOWN"
msgid "Unknown"
msgstr "Desconegut"

#. kGwZa
#: desktop/inc/strings.hrc:114
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_OOO_MIN"
msgid "Extension requires at least OpenOffice.org reference version %VERSION"
msgstr "L'extension necessita al mens la version de referència OpenOffice.org %VERSION"

#. rcfFe
#: desktop/inc/strings.hrc:115
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_OOO_MAX"
msgid "Extension does not support OpenOffice.org reference versions greater than %VERSION"
msgstr "L'extension pren pas en carga las versions de referéncia OpenOffice.org superioras a %VERSION"

#. 776kM
#: desktop/inc/strings.hrc:116
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_LO_MIN"
msgid "Extension requires at least %PRODUCTNAME version %VERSION"
msgstr "L'extension necessita al mens %PRODUCTNAME version %VERSION"

#. P4pgb
#: desktop/inc/strings.hrc:117
msgctxt "RID_DEPLOYMENT_DEPENDENCIES_LO_MAX"
msgid "Extension does not support %PRODUCTNAME versions greater than %VERSION"
msgstr "L’extension es pas presa en cargar per las versions %PRODUCTNAME superioras a %VERSION"

#. dNBtG
#: desktop/inc/strings.hrc:119
msgctxt "RID_STR_WARNING_VERSION_LESS"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The newer version $DEPLOYED is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"Sètz a mand d'installar la version $NEW de l'extension '$NAME'.\n"
"La version la mai recenta $DEPLOYED es ja installada.\n"
"Clicatz sus 'D'acòrdi' per remplaçar l'extension installada.\n"
"Clicatz sus 'Anullar' per interrompre l'installacion."

#. TmQCx
#: desktop/inc/strings.hrc:123
msgctxt "RID_STR_WARNINGBOX_VERSION_LESS_DIFFERENT_NAMES"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The newer version $DEPLOYED, named '$OLDNAME', is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"Sètz a mand d'installar la version $NEW de l'extension '$NAME'.\n"
"La version mai recenta $DEPLOYED, nomenada '$OLDNAME', es ja installada.\n"
"Clicatz sus 'D'acòrdi' per remplaçar l'extension installada.\n"
"Clicatz sus 'Anullar' per interrompre l'installacion."

#. AMTBi
#: desktop/inc/strings.hrc:127
msgctxt "RID_STR_WARNING_VERSION_EQUAL"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"That version is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"Sètz a mand d'installar la version $NEW de l'extension '$NAME'.\n"
"Aquesta version es ja installada.\n"
"Clicatz sus 'D'acòrdi' per remplaçar l'extension installada.\n"
"Clicatz sus 'Anullar' per interrompre l'installacion."

#. 5TDnT
#: desktop/inc/strings.hrc:131
msgctxt "RID_STR_WARNINGBOX_VERSION_EQUAL_DIFFERENT_NAMES"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"That version, named '$OLDNAME', is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"Sètz a mand d'installar la version $NEW de l'extension '$NAME'.\n"
"Aquesta version nomenada '$OLDNAME', es ja installada.\n"
"Clicatz sus 'D'acòrdi' per remplaçar l'extension installada.\n"
"Clicatz sus 'Anullar' per interrompre l'installacion."

#. 9wcAB
#: desktop/inc/strings.hrc:135
msgctxt "RID_STR_WARNING_VERSION_GREATER"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The older version $DEPLOYED is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"Sètz a mand d'installar la version $NEW de l'extension '$NAME'.\n"
"La version anteriora $DEPLOYED, es ja installada.\n"
"Clicatz sus 'D'acòrdi' per remplaçar l'extension installada.\n"
"Clicatz sus 'Anullar' per interrompre l'installacion."

#. 2WQJk
#: desktop/inc/strings.hrc:139
msgctxt "RID_STR_WARNINGBOX_VERSION_GREATER_DIFFERENT_NAMES"
msgid ""
"You are about to install version $NEW of the extension '$NAME'.\n"
"The older version $DEPLOYED, named '$OLDNAME', is already installed.\n"
"Click 'OK' to replace the installed extension.\n"
"Click 'Cancel' to stop the installation."
msgstr ""
"Sètz a mand d'installar la version $NEW de l'extension '$NAME'.\n"
"La version anteriora $DEPLOYED, nomenada '$OLDNAME', es ja installada.\n"
"Clicatz sus 'D'acòrdi' per remplaçar l'extension installada.\n"
"Clicatz sus 'Anullar' per interrompre l'installacion."

#. J2X2b
#: desktop/inc/strings.hrc:144
msgctxt "RID_DLG_UPDATE_NONE"
msgid "No new updates are available."
msgstr "I a pas de mesa a jorn novèla."

#. y7gVg
#: desktop/inc/strings.hrc:145
msgctxt "RID_DLG_UPDATE_NOINSTALLABLE"
msgid "No installable updates are available. To see ignored or disabled updates, mark the check box 'Show all updates'."
msgstr "Es pas possible de cargar las mesas a jorn. Per veire totas las mesas a jorn, clicatz sus la casa d'entalhar 'Mostrar totas las mesas a jorn'"

#. rq2Co
#: desktop/inc/strings.hrc:146
msgctxt "RID_DLG_UPDATE_FAILURE"
msgid "An error occurred:"
msgstr "Una error s'es produita :"

#. 77Hco
#: desktop/inc/strings.hrc:147
msgctxt "RID_DLG_UPDATE_UNKNOWNERROR"
msgid "Unknown error."
msgstr "Error desconeguda."

#. 7xdom
#: desktop/inc/strings.hrc:148
msgctxt "RID_DLG_UPDATE_NODESCRIPTION"
msgid "No more details are available for this update."
msgstr "I a pas cap d'informacions de mai per aquesta extension."

#. NECjC
#: desktop/inc/strings.hrc:149
msgctxt "RID_DLG_UPDATE_NOINSTALL"
msgid "The extension cannot be updated because:"
msgstr "Se pòt pas installar l'extension per çò que :"

#. BstEF
#: desktop/inc/strings.hrc:150
msgctxt "RID_DLG_UPDATE_NODEPENDENCY"
msgid "Required %PRODUCTNAME version doesn't match:"
msgstr "La version requesida de %PRODUCTNAME correspond pas :"

#. fz5C3
#: desktop/inc/strings.hrc:151
msgctxt "RID_DLG_UPDATE_NODEPENDENCY_CUR_VER"
msgid "You have %PRODUCTNAME %VERSION"
msgstr "Avètz %PRODUCTNAME %VERSION"

#. ofeoD
#: desktop/inc/strings.hrc:152
msgctxt "RID_DLG_UPDATE_BROWSERBASED"
msgid "browser based update"
msgstr "navigador basat sus d'actualizacion"

#. 4NJkE
#: desktop/inc/strings.hrc:153
msgctxt "RID_DLG_UPDATE_VERSION"
msgid "Version"
msgstr "Version"

#. JRSnS
#: desktop/inc/strings.hrc:154
msgctxt "RID_DLG_UPDATE_IGNORED_UPDATE"
msgid "This update will be ignored.\n"
msgstr "Aquela mesa a jorn serà ignorada.\n"

#. Ea8Mi
#: desktop/inc/strings.hrc:156
msgctxt "STR_BOOTSTRAP_ERR_CANNOT_START"
msgid "The application cannot be started. "
msgstr "Se pòt pas aviar l'aplicacion. "

#. STFHr
#: desktop/inc/strings.hrc:157
msgctxt "STR_BOOTSTRAP_ERR_DIR_MISSING"
msgid "The configuration directory \"$1\" could not be found."
msgstr "Impossible de detectar lo camin de configuracion « $1 »."

#. bGWux
#: desktop/inc/strings.hrc:158
msgctxt "STR_BOOTSTRAP_ERR_PATH_INVALID"
msgid "The installation path is invalid."
msgstr "Lo camin d'installacion es pas valid."

#. kdZLA
#: desktop/inc/strings.hrc:159
msgctxt "STR_BOOTSTRAP_ERR_INTERNAL"
msgid "An internal error occurred."
msgstr "I a agut una error intèrna."

#. yGBza
#: desktop/inc/strings.hrc:160
msgctxt "STR_BOOTSTRAP_ERR_FILE_CORRUPT"
msgid "The configuration file \"$1\" is corrupt."
msgstr "Lo fichièr de configuracion « $1 » es corromput."

#. CP9Qk
#: desktop/inc/strings.hrc:161
msgctxt "STR_BOOTSTRAP_ERR_FILE_MISSING"
msgid "The configuration file \"$1\" was not found."
msgstr "Lo fichièr de configuracion « $1 » es pas trobat."

#. maapb
#: desktop/inc/strings.hrc:162
msgctxt "STR_BOOTSTRAP_ERR_NO_SUPPORT"
msgid "The configuration file \"$1\" does not support the current version."
msgstr "Lo fichièr de configuracion « $1 » supòrta pas la version en cors."

#. q2F59
#: desktop/inc/strings.hrc:163
msgctxt "STR_BOOTSTRAP_ERR_LANGUAGE_MISSING"
msgid "The user interface language cannot be determined."
msgstr "Es pas possible de determinar la lenga de l'interfàcia de l'utilizaire."

#. UTKHa
#: desktop/inc/strings.hrc:164
msgctxt "STR_BOOTSTRAP_ERR_USERINSTALL_FAILED"
msgid "User installation could not be completed. "
msgstr "L'installacion utilizaire a pas pogut èsser acabada. "

#. dgxZP
#: desktop/inc/strings.hrc:165
msgctxt "STR_BOOTSTRAP_ERR_NO_CFG_SERVICE"
msgid "The configuration service is not available."
msgstr "Lo servici de configuracion es pas disponible."

#. wbj4W
#: desktop/inc/strings.hrc:166
msgctxt "STR_ASK_START_SETUP_MANUALLY"
msgid "Start the setup application to repair the installation from the CD or the folder containing the installation packages."
msgstr "Aviar lo setup per adobar l'installacion del CD o del repertòri que conten los paquetatges d'installacion."

#. d3or5
#: desktop/inc/strings.hrc:167
msgctxt "STR_CONFIG_ERR_ACCESS_GENERAL"
msgid "A general error occurred while accessing your central configuration. "
msgstr "Al moment de la dobertura de la configuracion centrala, un aerror apareguèt. "

#. zBSDM
#: desktop/inc/strings.hrc:168
msgctxt "STR_LO_MUST_BE_RESTARTED"
msgid "%PRODUCTNAME must unfortunately be manually restarted once after installation or update."
msgstr "Malastroment, %PRODUCTNAME deu èsser reaviat manualament aprèp l'installacion o la mesa a jorn."

#. NBTfi
#: desktop/inc/strings.hrc:169
msgctxt "STR_QUERY_USERDATALOCKED"
msgid ""
"Either another instance of %PRODUCTNAME is accessing your personal settings or your personal settings are locked.\n"
"Simultaneous access can lead to inconsistencies in your personal settings. Before continuing, you should make sure user '$u' closes %PRODUCTNAME on host '$h'.\n"
"\n"
"Do you really want to continue?"
msgstr ""
"Una autra instància de %PRODUCTNAME es a accedir a vòstres paramètres personals o aqueles darrièrs son verrolhats.\n"
"Un accès simultanèu pòt provocar d'incoeréncias dins vòstres paramètres personals. Abans de contunhar, asseguratz-vos que l'utilizaire '$u' quite plan %PRODUCTNAME sus l'òste '$h'.\n"
"\n"
"Sètz segur que volètz contunhar ?"

#. EB6Yf
#: desktop/inc/strings.hrc:170
msgctxt "STR_TITLE_USERDATALOCKED"
msgid "%PRODUCTNAME %PRODUCTVERSION"
msgstr "%PRODUCTNAME %PRODUCTVERSION"

#. GiCJZ
#: desktop/inc/strings.hrc:171
msgctxt "STR_ERR_PRINTDISABLED"
msgid "Printing is disabled. No documents can be printed."
msgstr "L'impression es desactivada. Impossible d'imprimir cap de documents."

#. VxBTE
#: desktop/inc/strings.hrc:172
msgctxt "STR_BOOTSTRAP_ERR_NO_PATHSET_SERVICE"
msgid "The path manager is not available.\n"
msgstr "Lo camin del gestionari es pas valid.\n"

#. Cy4Wz
#: desktop/inc/strings.hrc:173
msgctxt "STR_BOOTSTRAP_ERR_NOTENOUGHDISKSPACE"
msgid ""
"%PRODUCTNAME user installation could not be completed due to insufficient free disk space. Please free more disc space at the following location and restart %PRODUCTNAME:\n"
"\n"
msgstr ""
"L’installacion de %PRODUCTNAME a pas pogut s’acabar perque i a pas pro d’espaci disponible. Liberatz d’espaci a l’emplaçament seguent e reaviatz PRODUCTNAME :\n"
"\n"

#. 2o5XG
#: desktop/inc/strings.hrc:174
msgctxt "STR_BOOTSTRAP_ERR_NOACCESSRIGHTS"
msgid ""
"%PRODUCTNAME user installation could not be processed due to missing access rights. Please make sure that you have sufficient access rights for the following location and restart %PRODUCTNAME:\n"
"\n"
msgstr ""

#. uigQN
#: desktop/inc/strings.hrc:176
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_1"
msgid "Extension Software License Agreement of $NAME:"
msgstr "Consentiment de licéncia d'extension de logicial de $NAME:"

#. DEkAo
#: desktop/inc/strings.hrc:177
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_2"
msgid "Read the complete License Agreement displayed above. Accept the License Agreement by typing \"yes\" on the console then press the Return key. Type \"no\" to decline and to abort the extension setup."
msgstr "Legissètz la licéncia d'Acòrdi afichada. Per acceptar la licéncia vos cal picar \"yes\" sus l'ecran a quichar sus la tòca Entrada. Picar \"no\" , arrèsta l'installacion de l'extension."

#. wANiC
#: desktop/inc/strings.hrc:181
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_3"
msgid "[Enter \"yes\" or \"no\"]:"
msgstr "[Dintratz \"yes\" o \"no\"]:"

#. wEFn2
#: desktop/inc/strings.hrc:182
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_4"
msgid "Your input was not correct. Please enter \"yes\" or \"no\":"
msgstr "Vòstra picada es incorrècta. Se vos plai, picatz \"yes\" o \"no\":"

#. A9CdG
#: desktop/inc/strings.hrc:183
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_YES"
msgid "YES"
msgstr "ÒC"

#. HLETc
#: desktop/inc/strings.hrc:184
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_Y"
msgid "Y"
msgstr "O"

#. SQ6jd
#: desktop/inc/strings.hrc:185
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_NO"
msgid "NO"
msgstr "NON"

#. 6LgGA
#: desktop/inc/strings.hrc:186
msgctxt "RID_STR_UNOPKG_ACCEPT_LIC_N"
msgid "N"
msgstr "N"

#. aCY73
#: desktop/inc/strings.hrc:187
msgctxt "RID_STR_CONCURRENTINSTANCE"
msgid "unopkg cannot be started. The lock file indicates it is already running. If this does not apply, delete the lock file at:"
msgstr "Se pòt pas aviar unopkg . Lo fichièr de verrolh indica qu'es ja lançat. Podètz escafar lo verrolh a :"

#. MLhHo
#: desktop/inc/strings.hrc:189
msgctxt "RID_STR_UNOPKG_ERROR"
msgid "ERROR: "
msgstr "ERROR : "

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr "_Apondre"

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr "_Aplicar"

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr "_Anullar"

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr "_Tampar"

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr "_Suprimir"

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr "_Edicion"

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr "_Ajuda"

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr "_Novèl"

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr "_Non"

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr "_D’acòrdi"

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr "_Levar"

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr "_Reïnicializar"

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr "_Òc"

#. Qcv5A
#: desktop/uiconfig/ui/dependenciesdialog.ui:18
msgctxt "dependenciesdialog|Dependencies"
msgid "System dependencies check"
msgstr "Verificacion de las dependéncias del sistèma"

#. JNnsh
#: desktop/uiconfig/ui/dependenciesdialog.ui:73
msgctxt "dependenciesdialog|label1"
msgid "The extension cannot be installed as the following system dependencies are not fulfilled:"
msgstr "L'extension pòt pas èsser installada perque las dependéncias del sistèma seguentas son pas satisfaitas :"

#. FfYDj
#: desktop/uiconfig/ui/extensionmanager.ui:8
msgctxt "extensionmanager|ExtensionManagerDialog"
msgid "Extension Manager"
msgstr "Gestionari d'extensions"

#. gjCkd
#: desktop/uiconfig/ui/extensionmanager.ui:80
msgctxt "extensionmanager|shared"
msgid "Installed for all users"
msgstr "Installadas per totes los utilizaires"

#. pnXoG
#: desktop/uiconfig/ui/extensionmanager.ui:89
msgctxt "extensionmanager|extended_tip|shared"
msgid "Filter extensions available for all users of this computer."
msgstr "Filtrar las extensions disponiblas a totes los utilizaires sus aqueste ordenador."

#. zhqZT
#: desktop/uiconfig/ui/extensionmanager.ui:100
msgctxt "extensionmanager|user"
msgid "Installed for current user"
msgstr "Installadas per l'utilizaire actiu"

#. QbHCi
#: desktop/uiconfig/ui/extensionmanager.ui:109
msgctxt "extensionmanager|extended_tip|user"
msgid "Filter extensions only available for the currently logged in user."
msgstr "Filtrar las extensions disponiblas sonque per l’utilizaire actualament connectat."

#. 6wBVk
#: desktop/uiconfig/ui/extensionmanager.ui:120
msgctxt "extensionmanager|bundled"
msgid "Bundled with %PRODUCTNAME"
msgstr "Provesidas amb %PRODUCTNAME"

#. nF4rD
#: desktop/uiconfig/ui/extensionmanager.ui:129
msgctxt "extensionmanager|extended_tip|bundled"
msgid "Bundled extensions are installed by the system administrator using the operating system specific installer packages. These can not be installed, updated or removed here."
msgstr ""

#. T8BGR
#: desktop/uiconfig/ui/extensionmanager.ui:144
msgctxt "extensionmanager|label1"
msgid "Display Extensions"
msgstr "Afichar las extensions"

#. WREKY
#: desktop/uiconfig/ui/extensionmanager.ui:162
msgctxt "extensionmanager|search"
msgid "Search..."
msgstr "Recercar..."

#. BAVdg
#: desktop/uiconfig/ui/extensionmanager.ui:191
msgctxt "extensionmanager|extended_tip|extensions"
msgid "Select the extension that you want to remove, enable, or disable. For some extensions, you can also open an Options dialog."
msgstr ""

#. DLME5
#: desktop/uiconfig/ui/extensionmanager.ui:213
msgctxt "extensionmanager|optionsbtn"
msgid "_Options"
msgstr "_Opcions"

#. DbuQS
#: desktop/uiconfig/ui/extensionmanager.ui:220
msgctxt "extensionmanager|extended_tip|optionsbtn"
msgid "Select an installed extension, then click to open the Options dialog for the extension."
msgstr "Seleccionatz una extension installada puèi clicatz per dobrir la bóstia de dialòg d’opcions de l’extension."

#. ieiF4
#: desktop/uiconfig/ui/extensionmanager.ui:232
msgctxt "extensionmanager|updatebtn"
msgid "Check for _Updates"
msgstr "Verificar las _mesas a jorn"

#. rirpA
#: desktop/uiconfig/ui/extensionmanager.ui:239
msgctxt "extensionmanager|extended_tip|updatebtn"
msgid "Click to check for online updates of all installed extensions. To check for updates of the selected extension only, choose the Update command from the context menu. The check for availability of updates starts immediately."
msgstr ""

#. GehiB
#: desktop/uiconfig/ui/extensionmanager.ui:252
msgctxt "extensionmanager|addbtn"
msgid "_Add"
msgstr "_Apondre"

#. MuigK
#: desktop/uiconfig/ui/extensionmanager.ui:261
msgctxt "extensionmanager|extended_tip|addbtn"
msgid "Click Add to add an extension."
msgstr "Clicatz « Apondre » per apondre una extension."

#. wNCAw
#: desktop/uiconfig/ui/extensionmanager.ui:274
msgctxt "extensionmanager|removebtn"
msgid "_Remove"
msgstr "_Suprimir"

#. AGoX7
#: desktop/uiconfig/ui/extensionmanager.ui:281
msgctxt "extensionmanager|extended_tip|removebtn"
msgid "Select the extension that you want to remove, and then click Remove."
msgstr "Seleccionatz l’extension que volètz suprimir puèi clicatz Suprimir."

#. qHMdq
#: desktop/uiconfig/ui/extensionmanager.ui:294
msgctxt "extensionmanager|enablebtn"
msgid "_Enable"
msgstr "_Activar"

#. vz3Ti
#: desktop/uiconfig/ui/extensionmanager.ui:324
msgctxt "extensionmanager|progressft"
msgid "Adding %EXTENSION_NAME"
msgstr "Apondent %EXTENSION_NAME"

#. A33SB
#: desktop/uiconfig/ui/extensionmanager.ui:359
msgctxt "extensionmanager|getextensions"
msgid "Get more extensions online..."
msgstr "Mai d'extensions aquí..."

#. FBvRd
#: desktop/uiconfig/ui/extensionmanager.ui:367
msgctxt "extensionmanager|extended_tip|getextensions"
msgid "You can find a collection of extensions on the Web."
msgstr "Traparetz una colleccion d’extensions sul Web."

#. LFF2R
#: desktop/uiconfig/ui/extensionmanager.ui:399
msgctxt "extensionmanager|extended_tip|ExtensionManagerDialog"
msgid "The Extension Manager adds, removes, disables, enables, and updates extensions."
msgstr "Lo gestionari d’extensions ajusta, suprimís, desactiva, activa e actualiza las extensions."

#. EGwkP
#: desktop/uiconfig/ui/installforalldialog.ui:12
msgctxt "installforalldialog|InstallForAllDialog"
msgid "For whom do you want to install the extension?"
msgstr "Per qual volètz installar l'extension ?"

#. bFbLc
#: desktop/uiconfig/ui/installforalldialog.ui:13
msgctxt "installforalldialog|InstallForAllDialog"
msgid "Make sure that no further users are working with the same %PRODUCTNAME, when installing an extension for all users in a multi user environment."
msgstr "Asseguratz-vos que cap d'utilizaire mai trabalhe pas amb lo meteis %PRODUCTNAME al moment de l'installacion d'una extension per totes los utilizaires dins un environament multiutilizaires."

#. urmUy
#: desktop/uiconfig/ui/installforalldialog.ui:24
msgctxt "installforalldialog|no"
msgid "_For all users"
msgstr "_Per totes los utilizaires"

#. nPnM4
#: desktop/uiconfig/ui/installforalldialog.ui:38
msgctxt "installforalldialog|yes"
msgid "_Only for me"
msgstr "_Solament per ieu"

#. feAcg
#: desktop/uiconfig/ui/licensedialog.ui:8
msgctxt "licensedialog|LicenseDialog"
msgid "Extension Software License Agreement"
msgstr "Contracte de Licéncia del logicial d'extension"

#. Q6dKY
#: desktop/uiconfig/ui/licensedialog.ui:24
msgctxt "licensedialog|accept"
msgid "Accept"
msgstr "Acceptar"

#. zXBFv
#: desktop/uiconfig/ui/licensedialog.ui:39
msgctxt "licensedialog|decline"
msgid "Decline"
msgstr "Refusar"

#. rvo9y
#: desktop/uiconfig/ui/licensedialog.ui:70
msgctxt "licensedialog|head"
msgid "Please follow these steps to proceed with the installation of the extension:"
msgstr "Seguissètz aquestas estapas per installar l'extension :"

#. tEDSx
#: desktop/uiconfig/ui/licensedialog.ui:92
msgctxt "licensedialog|label2"
msgid "1."
msgstr "1."

#. NyS5E
#: desktop/uiconfig/ui/licensedialog.ui:105
msgctxt "licensedialog|label3"
msgid "2."
msgstr "2."

#. 5h4GZ
#: desktop/uiconfig/ui/licensedialog.ui:143
msgctxt "licensedialog|label4"
msgid "Read the complete License Agreement. Use the scroll bar or the 'Scroll Down' button in this dialog to view the entire license text."
msgstr "Legissètz lo contracte de licéncia en entièr. Utilizatz la barra de defilament o lo boton « Defilar cap aval » d'aquesta bóstia de dialòg per afichar l'integralitat del tèxte de la licéncia."

#. oyoCK
#: desktop/uiconfig/ui/licensedialog.ui:160
msgctxt "licensedialog|label5"
msgid "Accept the License Agreement for the extension by pressing the 'Accept' button."
msgstr "Acceptatz lo contracte de licéncia de l'extension en quichant sul boton «Acceptar»."

#. ydBcE
#: desktop/uiconfig/ui/licensedialog.ui:173
msgctxt "licensedialog|down"
msgid "_Scroll Down"
msgstr "Defilar cap aval"

#. x4PCF
#: desktop/uiconfig/ui/showlicensedialog.ui:8
msgctxt "showlicensedialog|extended_tip|ShowLicenseDialog"
msgid "Read the license. Click the Scroll Down button to scroll down if necessary. Click Accept to continue the installation of the extension."
msgstr "Legissètz lo contracte de licéncia. Clicatz lo boton Defilar cap aval per far defilar lo tèxte se cal. Clicatz Acceptar per contunhar l’installacion de l’extension."

#. qquCs
#: desktop/uiconfig/ui/showlicensedialog.ui:13
msgctxt "showlicensedialog|ShowLicenseDialog"
msgid "Extension Software License Agreement"
msgstr "Contracte de Licéncia del logicial d'extension"

#. GX3k2
#: desktop/uiconfig/ui/updatedialog.ui:24
msgctxt "updatedialog|UpdateDialog"
msgid "Extension Update"
msgstr "Mesa a jorn de l'extension"

#. DmHy5
#: desktop/uiconfig/ui/updatedialog.ui:55
msgctxt "updatedialog|INSTALL"
msgid "_Install"
msgstr "_Installar"

#. 3bJwo
#: desktop/uiconfig/ui/updatedialog.ui:122
msgctxt "updatedialog|UPDATE_LABEL"
msgid "_Available extension updates"
msgstr "_Mesas a jorn d'extensions disponiblas"

#. 3mtLC
#: desktop/uiconfig/ui/updatedialog.ui:135
msgctxt "updatedialog|UPDATE_CHECKING"
msgid "Checking..."
msgstr "Verificacion..."

#. WkYgi
#: desktop/uiconfig/ui/updatedialog.ui:219
msgctxt "updatedialog|UPDATE_ALL"
msgid "_Show all updates"
msgstr "_Afichar totas las mesas a jorn"

#. ihAhY
#: desktop/uiconfig/ui/updatedialog.ui:228
msgctxt "updatedialog|extended_tip|UPDATE_ALL"
msgid "By default, only the downloadable extensions are shown in the dialog. Mark Show all Updates to see also other extensions and error messages."
msgstr ""

#. BriDD
#: desktop/uiconfig/ui/updatedialog.ui:257
msgctxt "updatedialog|DESCRIPTION_LABEL"
msgid "Description"
msgstr "Descripcion"

#. 7DTtA
#: desktop/uiconfig/ui/updatedialog.ui:276
msgctxt "updatedialog|PUBLISHER_LABEL"
msgid "Publisher:"
msgstr "Editor :"

#. iaD89
#: desktop/uiconfig/ui/updatedialog.ui:287
msgctxt "updatedialog|PUBLISHER_LINK"
msgid "button"
msgstr "boton"

#. kgLHP
#: desktop/uiconfig/ui/updatedialog.ui:303
msgctxt "updatedialog|RELEASE_NOTES_LABEL"
msgid "What is new:"
msgstr "Çò de nòu :"

#. JqHGH
#: desktop/uiconfig/ui/updatedialog.ui:314
msgctxt "updatedialog|RELEASE_NOTES_LINK"
msgid "Release notes"
msgstr "Nòtas de version"

#. UEHCd
#: desktop/uiconfig/ui/updatedialog.ui:352
msgctxt "updatedialog|extended_tip|DESCRIPTIONS"
msgid "While checking for updates, you see a progress indicator. Wait for some messages to show up in the dialog, or click Cancel to abort the update check."
msgstr ""

#. c5FG9
#: desktop/uiconfig/ui/updatedialog.ui:389
msgctxt "updatedialog|extended_tip|UpdateDialog"
msgid "Click the Check for Updates button in the Extension Manager to check for online updates for all installed extensions. To check for online updates for only the selected extension, right-click to open the context menu, then choose Update."
msgstr ""

#. YEhMN
#: desktop/uiconfig/ui/updateinstalldialog.ui:8
msgctxt "updateinstalldialog|UpdateInstallDialog"
msgid "Download and Installation"
msgstr "Telecargament e installacion"

#. t9MoN
#: desktop/uiconfig/ui/updateinstalldialog.ui:87
msgctxt "updateinstalldialog|DOWNLOADING"
msgid "Downloading extensions..."
msgstr "Telecargament de las extensions..."

#. 3AFnH
#: desktop/uiconfig/ui/updateinstalldialog.ui:125
msgctxt "updateinstalldialog|RESULTS"
msgid "Result"
msgstr "Resultat"

#. Q4xyF
#: desktop/uiconfig/ui/updateinstalldialog.ui:178
msgctxt "updateinstalldialog|extended_tip|UpdateInstallDialog"
msgid "Click the Check for Updates button in the Extension Manager to check for online updates for all installed extensions. To check for online updates for only the selected extension, right-click to open the context menu, then choose Update."
msgstr ""

#. Kfhc4
#: desktop/uiconfig/ui/updaterequireddialog.ui:8
msgctxt "updaterequireddialog|UpdateRequiredDialog"
msgid "Extension Update Required"
msgstr "Mesa a jorn de l'extension necessària"

#. bp47k
#: desktop/uiconfig/ui/updaterequireddialog.ui:27
msgctxt "updaterequireddialog|check"
msgid "Check for _Updates..."
msgstr "Verificar las _mesas a jorn..."

#. 9S2f3
#: desktop/uiconfig/ui/updaterequireddialog.ui:43
msgctxt "updaterequireddialog|disable"
msgid "Disable all"
msgstr "Desactivar tot"

#. VYnoR
#: desktop/uiconfig/ui/updaterequireddialog.ui:102
msgctxt "updaterequireddialog|updatelabel"
msgid "%PRODUCTNAME has been updated to a new version. Some installed %PRODUCTNAME extensions are not compatible with this version and need to be updated before they can be used."
msgstr "%PRODUCTNAME es estat mes a jorn cap a una novèla version. Certanas de las extensions %PRODUCTNAME installadas son pas compatiblas amb aquesta novèla version e devon èsser mesas a jorn abans de poder èsser utilizadas."

#. FXDEw
#: desktop/uiconfig/ui/updaterequireddialog.ui:153
msgctxt "updaterequireddialog|progresslabel"
msgid "Adding %EXTENSION_NAME"
msgstr "Apondon de %EXTENSION_NAME"
